<Witos>
	<append xpath="/entity_classes">	
		<entity_class name="vehicleWitosCorsa" extends="vehicleTruck4x4">
				<property name="Tags" value="vehicle,usesGas"/>
				<property name="Prefab" value="#@modfolder:Resources/Corsa.unity3d?Corsa"/>
		</entity_class>
	</append>
</Witos>